.fixed-header .h13-topbar {
    display: none;
}
.bg-overlay {
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-bottom: 45px;
}
.page-title {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    z-index: 10;
}
.page-title h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 500;
    line-height: normal;
    position: relative;
    z-index: 3;
    padding-top: 31px;
    padding-bottom: 31px;
    margin-bottom: 0;
}
.page-title.title-3 h2 {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.page-title .breadcrumb {
    background-color: transparent;
    padding-top: 0px;
    padding-bottom: 0;
    margin-bottom: 0;
    padding: 0;
}
.breadcrumb>li {
    display: inline-block;
}
.page-title .breadcrumb a {
    color: #fff;
    line-height: 24px;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumb>li:after {
    padding: 0 0 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.page-title .breadcrumb .active {
    line-height: 24px;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.icdetay {
    min-height: 500px;
    padding-bottom: 35px;
}

.btn a {
    color: #fff;
}

div#map iframe {
    width: 100%;
}

div#map {
    display: inline-flex;
    width: 100%;
    vertical-align: middle;
}



.input-group .btn {
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
}